CVSS_CALCULATOR(1)

NAME
cvss_calculator - calculate Common Vulnerability Scoring System (CVSS) metrics

DESCRIPTION
usage: cvss_calculator [-h] [-2] [-3] [-4] [-a] [-v VECTOR] [-n] [-j]

Computes CVSS2/3 score either supplied on command line or interactively. By default it only takes mandatory metrics and computes CVSS3.1.

  options:

-h, --help
    show this help message and exit

-2  compute CVSS2 (default 3.1)

-3  compute CVSS3.0 (default 3.1)

-4  compute CVSS4.0 (default 3.1)

-a, --all
    ask for all metrics

-v, --vector VECTOR
    input string with CVSS vector

-n, --no-colors
    do not use terminal coloring

-j, --json
    output vector in JSON format